Subject: Re: LSM Joining Case Test - Himanshu Chaturvedi
From: Himanshu Chaturvedi <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 19 Sep 2018 03:20:36 -0400

| | LSM Joining Case Test

Name | Himanshu Chaturvedi
E-mail | [email-masked]
Phone Number | (91) 9582422481
Which blurb would you select? | Blurb 2

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I've selected the Blurb 3 because this piece of writing is answering the customer's query in the most effective manner. Apart from giving inputs that how customer can receive tickets on time, it also provides an alternative that if they have purchased instant downlaod e-tickets, they can get it printed immediately which is a life savor to the customer at the last minute. It also explains the way to amend the travel address so that she can get the ticket delivered at hotel in case she has not opted for e-tickets. I would also like to add few words to show some empathy with the customer's situation.

The starting statement should be- " I can understand you might be anxious to receive your tickets as the event date is quite close. I've looked into your order today and" after this Blurb 2 is perfect answer any customer can ever expect from a customer centric company.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | If a customer comes to you with a query and you simply provide the information they are seeking. It comes under the good service. They asked and you delivered. At the same time, when you connect with customer like it's your own query and when you go extra mile for the customer to ensure a delightful and pleasant experience that is something we can call a great customer service.

| |

You can edit this submission and view all your submissions easily.